/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Problema: %@ con: %@";

/* msg when you cannot rename a file */
"Stop" = "Alto";

/* msg when you cannot rename a file */
"Proceed" = "Sigua";

/* order form window title. */
"Order %@ Now!" = "¡Comprar %@ Ahora!";

/* alert title about email */
"E-Mail Succeeded" = "E-Mail se fué";

/* alert answer to cancel. */
"Cancel" = "Cancelar";

/* alert answer OK. */
"OK" = "OK";

/* alert msg about thanks */
"Your E-mail has successfully been sent." = "Su E-mail si se fue bien.";

